/* 
   CtrlStrings.strings
   LEGOHarryPotter

   Created by Ian Bullock on 19/11/2010.
   Copyright 2010 Feral Interactive. All rights reserved.
 */



	"Hat Up" 							= 	"Tasto direzionale su";
	"Hat Right" 						= 	"Tasto direzionale destra";
	"Hat Down" 							= 	"Tasto direzionale giù";
	"Hat Left" 							= 	"Tasto direzionale sinistra";
	"Button" 							= 	"Pulsante";
	"Low" 								= 	"Bassa";
	"High" 								= 	"Alta";
	"Analogue %d (%s)" 					= 	"Analogue %d (%s)";
	"X Axis" 							= 	"Asse X";
	"Y Axis" 							= 	"Asse Y";
	"Z Axis" 							= 	"Asse Z";
	"X Rotation" 						= 	"Rotazione X";
	"Y Rotation" 						= 	"Rotazione Y";
	"Z Rotation" 						= 	"Rotazione Z";
	"Left Stick Left" 					= 	"Levetta sinistra a sinistra";
	"Left Stick Right" 					= 	"Levetta sinistra a destra";
	"Left Stick Up" 					= 	"Levetta sinistra in su";
	"Left Stick Down" 					= 	"Levetta sinistra in giù";
	"Right Stick Left" 					= 	"Levetta destra a sinistra";
	"Right Stick Right" 				= 	"Levetta destra a destra";
	"Right Stick Up" 					= 	"Levetta destra in su";
	"Right Stick Down" 					= 	"Levetta destra in giù";
	"Button Y" 							= 	"Pulsante Y";
	"Button B" 							= 	"Pulsante B";
	"Button A" 							= 	"Pulsante A";
	"Button X" 							= 	"Pulsante X";
	"Left Shoulder" 					= 	"Pulsante dorsale sinistro";
	"Right Shoulder" 					= 	"Pulsante dorsale destro";
	"Left Trigger" 						= 	"Grilletto sinistro";
	"Right Trigger" 					= 	"Grilletto destro";
	"Left Thumb Stick" 					= 	"Pulsante levetta sinistro";
	"Right Thumb Stick" 				= 	"Pulsante levetta destro";
	"Start" 							= 	"Start";
	"Back" 								= 	"Indietro";
	"Mouse X" 							= 	"Mouse X";
	"Mouse Y" 							= 	"Mouse Y";
	"Mouse Z" 							= 	"Mouse Z";
	"Mouse Left" 						= 	"Mouse a sinistra";
	"Mouse Up" 							= 	"Mouse su";
	"Mouse Wheel Down" 					= 	"Rotella del mouse giù";
	"Mouse Right" 						= 	"Mouse a destra";
	"Mouse Down" 						= 	"Mouse giù";
	"Mouse Wheel Up" 					= 	"Rotella del mouse su";
	"Mouse Left Button" 				= 	"Tasto sinistro del mouse";
	"Mouse Right Button" 				= 	"Tasto destro del mouse";
	"Mouse Middle Button" 				= 	"Tasto centrale del mouse";
	"Mouse Button %d" 					= 	"Tasto %d del mouse";
	"No Input" 							= 	"Nessun Input";
	"Controller Not Supported" 			= 	"Controller non supportato";
	"Not Enough Buttons" 				= 	"Non ci sono abbastanza tasti";
	"You must configure these items" 	= 	"Devi configurare queste voci";
	"You must configure all items" 		= 	"Devi configurare tutte le voci";
	"POV Up" 							= 	"Pdv su";
	"POV Right" 						= 	"Pdv destra";
	"POV Down" 							= 	"Pdv giù";
	"POV Left" 							= 	"Pdv sinistra";
